
:root{
    --color1: #381320;
    --color2: #a2af2a;
    --color3: #421220;

    --light_gray: #f8f9fa;

    --text-color: #333;

}

.nascondi{
    display: none !important;
}

.messaggio_disponibilita_magazzino_scheda{
    text-align: center;
    border-radius: 15px;
}

.padding_sezione{
    padding: 50px 0px;
}

#footer{
    background: var(--color3);
    color: white;
    padding: 30px 0px;
    overflow: hidden !important;
}

#footer :where(h1,h2,h3,h4,h5,a,li,strong,p){
    color: white !important;
}

#footer .thumbnail{
    padding: 0;
    border: none;
    background: transparent;
}

#footer .thumbnail .caption{
    padding: 0;
}
#footer .thumbnail .caption h4{
    margin: 3px;
}

.white_icone{
    color: white;
    font-family: 'FontAwesome';
    margin-left: 5px;
}

#footer input{
    background: white;
    border: none;
    border-radius: 20px;
}

#footer .invia_form_contatti {
    background: var(--color1);
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
}

@media only screen and (max-width: 768px) {
    #footer {
        padding: 30px;
    }
}

.light_bg{
    background: var(--light_gray);
}

#menu_laterale{
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(255, 255, 255, 0.6);
    z-index: 1000;
    width: 100%;
    height: 100%;
    overflow: hidden;
    max-width: 0px;
    transition: 0.3s;
    opacity: 0;
}

#row_menu{
    height: 100%;
}

#menu_laterale.open_menu{
    max-width: 100%;
    opacity: 1;
}

#menu_laterale_container{
    padding: 0px;
    background: white;
    height: 100%;
    position: relative;
}

#menu_laterale_container .navbar-nav.nav{
    display: flex !important;
    flex-direction: column;
    align-items: start;
    justify-content: start;
}

#menu_laterale_container li{
    width: 100%;
    padding: 0px 15px;
    border-bottom: 1px solid #ccc;
}

#menu_laterale_container li>a{
    font-size: 20px;
    padding: 15px 10px;  
}

#menu_laterale_container li.active{
    background-color: var(--color1);
    color: white;
}

#menu_laterale_container .dropdown-menu{
    height: auto;
    overflow-y: auto;
    left: 15px;
}
#menu_laterale_container .dropdown-menu a{
    padding: 10px 20px;
    font-size: 16px;
}

#menu_laterale_container .navbar-header{
    display: none;
}

.close_button {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 10px;
    background-color: transparent;
    border: none;
    cursor: pointer;
}
  
.close_button i { /* Stili per l'icona Font Awesome */
    font-size: 1.5em; /* Dimensione dell'icona */
    color: #000; /* Colore dell'icona */
}
  
.close_button:hover i { /* Colore al passaggio del mouse */
    color: #ccc;
}

.open_menu {
    padding-top: 20px;
    display: inline-block;
    padding: 10px;
    background-color: transparent;
    border: none;
    cursor: pointer;
}
  
.open_menu i { /* Stili per l'icona Font Awesome */
    font-size: 1.5em; /* Dimensione dell'icona */
    color: #000; /* Colore dell'icona */
}
  
.open_menu:hover i { /* Colore al passaggio del mouse */
    color: #ccc;
}

.flex_row_menu {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
}

.flex_login {
    display: flex !important;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
    gap: 10px;
}

.main_logo img{
    max-height: 80px;
    object-fit: contain;
    border-radius: 20px;
    overflow: hidden;
    background: var(--color3);
}

body {
    background-color:#ffffff;
}

.banner_hero .thumbnail{
    position: relative;
    border: none;
    padding: 0px;
}

.banner_hero .thumbnail img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    overflow: hidden;
    aspect-ratio: 21/9;
}

.banner_hero .caption{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    /* background: rgba(0, 0, 0, 0.5); */
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 10%;
}

.banner_hero .caption h4{
    font-size: 20px;
}

.banner_hero .caption h2{
    font-size: 40px;
}

.banner_hero .caption h2+div{
    padding-top: 20px;
}

.banner_hero .caption>div a{
    margin-top: 30px;
    background: var(--color1);
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
}
.banner_hero .slick-dotted{
    position: relative;
}

.banner_hero .slick-dotted .slick-dots{
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    display: flex !important;
    justify-content: center;
    gap: 10px;
    z-index: 2;
}

.banner_hero .slick-dotted li button:before{
    color: var(--color2);
    opacity: 0.8;
    font-size: 20px;
}

@media only screen and (max-width: 768px) {
    .banner_hero .thumbnail{
        height: 500px;
        object-fit: cover;
        border-radius: 20px;
        overflow: hidden;
    }
    .banner_hero img{
        object-fit: cover;
        border-radius: 20px;
        overflow: hidden;
        height: 100% !important;
    }

    .banner_hero .slick-next{
        right: 30px;
        color: var(--light_gray);

    }
    .banner_hero .slick-next:before{
        color: var(--light_gray);
        position: relative;
        top: 50px;
    }

    .banner_hero .slick-prev{
        left: 30px;
    }
}

.no_border, .no_border .thumbnail{
    border: none;
}

.small_img .thumbnail img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    overflow: hidden;
    padding: 20px;
}

@media only screen and (max-width: 768px) {
    .small_img .thumbnail img{
        padding: 10px;
        max-width: 230px;
    }
}

.titolo_sezioni h2{
    font-size: 30px;
    color: var(--color3);
}
.titolo_sezioni h1{
    font-size: 40px;
    color: var(--color3);
}

.matto_01 a{
    filter: drop-shadow(2px 2px 2px #ccc);
    transition: 0.3s;
}
.matto_01 a:hover{
    text-decoration: none;
    filter: none;
    transform: translate(2px,2px);
}
.matto_01 h4{
    font-size: 20px;
    color: white;
    background: var(--color1);
    border-radius: 20px;
    text-align: center;
    width: fit-content;
    margin: auto;
    padding: 10px 20px;
}

.banner_promo .thumbnail{
    background: #333;
    color: white;
    text-align: center;
    padding: 0;
}

.banner_promo .thumbnail .caption{
    padding: 5px
}

.banner_promo .thumbnail .caption h4{
    color: white;
    font-size: 18px;
    text-align: center;
    margin: 3px;
}

.banner_verticale .thumbnail{
    padding: 0;
    border: none;
    background: transparent;
    border-radius: 20px;
    overflow: hidden;
}

.banner_verticale .thumbnail .caption{
    display: none !important;
}

.lista_prodotti .thumbnail{
    padding: 5px;
    padding-bottom: 10px;
    border-radius: 10px;
    box-shadow: 2px 2px 5px 0px #ccc;
    overflow: hidden;
    margin: 0 5px;
    border-color: transparent !important;
}

.lista_prodotti .thumbnail:hover{
    text-decoration: none!important;
    transform: translate(2px, 2px);
}

.lista_prodotti .thumbnail>h4{
    text-align: center;
    color: var(--text-color);
    margin-top: 20px;
}

.lista_prodotti .thumbnail .caption{
    position: relative;
    padding-bottom: 30px;
}

.lista_prodotti .correlati_aggiungi_carrello{
    margin: auto;
    display: block;
    margin-top: 20px;
    font-size: 14px;
    border-radius: 20px;
    padding: 5px 10px;
    background: var(--color2);
    color: white;
    box-shadow: 2px 2px 5px 0px #ccc;
    transition: 0.3s;
}

.gradazione_carte .thumbnail{
    background: #333;
}

.gradazione_carte .thumbnail .caption *{
    color: white !important;
}

.testo_disponibilita_prodotto{
    position: absolute;
    top: 0;
    left: 15px;
    transform: translateY(calc(-100% - 10px));
    background: var(--color3);
    color: white;
    border-radius: 20px;
    padding: 5px 10px;
    font-size: 12px;
}

.lista_prodotti .thumbnail .caption>h4{
    text-align: center;
    color: var(--text-color);
    margin-top: 20px;
}

.lista_prodotti .thumbnail .lead{
    text-align: center;
    color: var(--text-color);
    width: 100%;
    font-size: 16px;
    margin-bottom: 0px;
}
.lista_prodotti .thumbnail .lead>div{
    text-align: center;
}

.lista_prodotti .thumbnail .lead .text-success{
    font-size: 14px;
    color: var(--text-color);
}
.lista_prodotti .slick-track{
    display: flex;
    align-items: center;
    padding-bottom: 15px;
}

@media only screen and (max-width: 768px) {
    .lista_prodotti .lf_titolo{
        font-size: 20px;
    }
    .lista_prodotti .thumbnail {
        padding-bottom: 20px;
    }
}


.prodotti_tags .clearfix{
    display: none !important;
}

.prodotti_tags .schede_boostrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.prodotti_tags .tags_schede_bootstrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.prodotti_tags .thumbnail{
    padding: 0;
    border-radius: 10px;
    box-shadow: 2px 2px 5px 0px #ccc;
    overflow: hidden;
    transition: 0.3s;
}

.prodotti_tags .thumbnail:hover{
    box-shadow: none;
    transform: translate(2px, 2px);
    border-color: #ccc;
    text-decoration: none!important;
}

.prodotti_tags .thumbnail:hover h4{
    color: var(--color3);
}

.prodotti_tags .thumbnail h4 {
    text-align: center;
    font-size: 20px;
    color: var(--text-color);
    padding: 15px 0px;
    text-decoration: none!important;
    transition: 0.3s;
}


.dark_back{
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}

.dark_back:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 0;
}
.dark_back>div{
    z-index: 1;
}

.lista_testi .thumbnail{
    padding: 20px;
    border-radius: 0px;
    overflow: hidden;
    background: transparent;
    border: 2px solid white; 
    backdrop-filter: blur(5px);
}

.lista_testi .thumbnail .caption{
    color: white;
    font-size: 16px;
}

.lista_testi .thumbnail .caption h4{
    color: white;
    font-size: 30px;
    font-weight: 700;
    padding-bottom: 20px;
}

.lista_testi_dark .thumbnail{
    padding: 20px;
    border-radius: 0px;
    overflow: hidden;
    background: transparent;
    border: none;
    backdrop-filter: blur(5px);
}

.lista_testi_dark .caption h4{
    color: var(--color3);
    font-size: 32px;
    font-weight: 700;
    padding-bottom: 20px;
}
.lista_testi_dark .caption p{
    color: var(--text-color);
    font-size: 16px;
    font-weight: 400;
}

.lista_testi_dark .thumbnail .caption h3{
    color: var(--text-color);
    font-size: 20px;
    font-weight: 700;
}

.lista_testi_dark .caption{
    text-align: center;
}

.social_container {
    padding-top: 20px;
    display: flex;
    justify-content: flex-start
}

.social_container a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--color1);
    color: var(--text-color);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-right: 10px;
    transition: 0.3s;
}

.cerca_widget .input-group>input{
    border: none;
    border-bottom: 1px solid #ccc;
    margin-right: 20px;
    box-shadow: none;
    -webkit-boxshadow: none;
    border-radius: 0px;
}

.cerca_widget .input-group-btn:last-child>.btn, 
.cerca_widget .input-group-btn:last-child>.btn-group{
    margin-left: 30px;
    background: var(--color1);
    color: white;
    border-radius: 20px;
    border: none;
    font-size: 20px;
}

.form_newsletter_home input{
    border: none;
    border-bottom: 1px solid #ccc;
    margin-right: 20px;
    box-shadow: none !important;
    --webkit-boxshadow: none !important;
    border-radius: 0px;
}

.form_newsletter_home .invia_form_contatti{
    background: var(--color1);
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
}

.lista_condizioni .thumbnail{
    padding: 0;
    border-radius: 10px;
    box-shadow: 2px 2px 5px 0px #ccc;
    overflow: hidden;
}

.lista_condizioni .thumbnail{
    padding-top: 30px;
}

.lista_condizioni .thumbnail h4 {
    text-align: center;
    font-size: 20px;
    color: var(--text-color);
    padding: 15px 0px;
}

.lista_condizioni .thumbnail img{
    width: 100px !important;
    height: auto;
    object-fit: contain;
    border-radius: 10px;
    overflow: hidden;
}

.lista_condizioni .thumbnail h4+p+p{
    text-align: center;
    font-size: 16px;
    color: var(--text-color);
    padding: 15px 0px;
}

.ordinamento_prodotti{
    margin-bottom: 15px;

}


/*Albero_tags*/

.lista_albero_tag .ecp_filtri_tag_tagfiglio_testo{
    font-size: 20px;
    color: var(--text-color);
}

.lista_albero_tag .ecp_filtri_tag_container>a>span{
    font-size: 20px;
    font-weight: 900;
    padding-top: 5px;
    padding-bottom: 10px;
    display: block;;
}

.lista_albero_tag .ecp_check_tag + span{
    font-size: 16px;
    color: var(--text-color);
}

.lista_albero_tag .ecp_check_tag{
    margin-right: 15px;
    transform: scale(1.5);
}

.lista_albero_tag .ecp_filtri_tag_tagroot_testo{
    font-size: 20px;
    color: var(--text-color);
}

.ecp_campo_ricerca{
    border: none;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
    margin-right: 20px;
    box-shadow: none !important;
    --webkit-boxshadow: none !important;
    border-radius: 0px;
}

.ecp_ordinamento{
    border: none;
    border-bottom: 1px solid #ccc;
    margin-right: 20px;
    box-shadow: none !important;
    --webkit-boxshadow: none !important;
    border-radius: 0px;
}

.lista_albero_tag .ecp_filtri_tag_tagfiglio:not(.intestazione) {
    max-height: 0px;
    overflow: hidden;
    transition: 0.3s;
}

.lista_albero_tag .ecp_filtri_tag_tagfiglio.aperto{
    height: auto;
    max-height: 100px;

}


/*Registrazione*/

.box_shadow {
    box-shadow: 2px 2px 5px 0px #ccc;
    padding: 20px;
    border-radius: 20px;
    background: whitesmoke;
}

.form_registrazione input{
    border: none;
    border-bottom: 1px solid #ccc;
    margin-right: 20px;
    box-shadow: none !important;
    --webkit-boxshadow: none !important;
    border-radius: 0px;
    border-radius: 20px;
    filter: drop-shadow(2px 2px 2px #ccc);
    height: 52px;
}

.form_registrazione input.btn-default{
    background: var(--color1);
    font-size: 24px;
    font-weight: 700;
    color: white;
    border: 2px solid var(--color1);
    border-radius: 20px;
    filter: none;
    transition: 0.3s;
}

.form_registrazione input.btn-default:hover{
    background: white;
    color: var(--color1);
}


/*Login*/

.login_widget .modal-content{
    background: var(--light_gray);
    border-radius: 25px;
}

.login_widget button{
    background: var(--color1);
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
}

.login_widget #form_login_tasto_registrati{
    background: var(--color2);
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
}

.login_widget .form-group>a{
    color: var(--color3);
}

/*Scheda Prodotto*/

.img_carta img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    overflow: hidden !important;
}

.schedaprodotto_dati>h3{
    font-size: 30px;
    color: var(--color3);
    font-weight: 700;
}

.schedaprodotto_dati>div{
    font-size: 20px;
    line-height: 1.2;
    padding-right: 30px;
}

.listino_scheda_prodotto>div{
    background: transparent;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.listino_scheda_prodotto #aggiungi_kit_carrello{
    background: var(--color1);
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
    font-size: 20px;
    width: 100%;
    transition: 0.3s;
    border: none;
}

.tag_scheda_prodotto a{
    pointer-events: none;
    color: var(--text-color);
}

a.tag_scheda_prodotto{
    pointer-events: none !important;
    color: var(--text-color);
}

a.tag_scheda_prodotto[data-tagpadre-id="0"]{ 
    font-size: 16px;
    font-weight: 700;
    padding-top: 10px;
    display: block;
    color: var(--text-color);
}

.tags_prodotto_container .breadcrumb{
    padding: 0px;
    background: transparent;
}

.tags_prodotto_container .breadcrumb>span{
    font-size: 16px;
    font-weight: 700;
    padding-top: 10px;
    color: var(--text-color);
}

.listino_scheda_prodotto #button_acquisto{
    background: var(--color1);
    color: white;
    padding: 10px 20px;
    border: 1px solid var(--color1);
    border-radius: 20px;
    cursor: pointer;
    font-size: 20px;
    width: 100%;
    transition: 0.3s;
}

.listino_scheda_prodotto #button_acquisto:hover{
    background: white;
    color: var(--color1);
}

.gradazione_carte_img_dark{
    background: #333;
    padding: 5px;
    border-radius: 20px;

}

#eseguicheckout{
    background: var(--color1);
    color: white;
    padding: 10px 20px;
    border: 1px solid var(--color1);
    border-radius: 20px;
    cursor: pointer;
    font-size: 20px;
    width: 100%;
    transition: 0.3s;
}

.indirizzi_container{
    padding: 40px 0px 80px 0px;
}

.binder_filtri .panel-body{
    padding-top: 10px;
    border-color: transparent !important;
}

.binder_filtri .panel.panel-default{
    border: none;
    border-radius: 20px;
    box-shadow: 2px 2px 5px 0px #ccc;
    overflow: hidden;
    margin-bottom: 20px;
}

.binder_filtri .panel-heading{
    background: transparent;
    font-weight: 700;
    background: var(--color1);
    border-radius: 20px;
    border: none;
    color: white;
}

.binder_filtri .panel-heading a{
    font-weight: 700;
}

.select-container {
    position: relative;
    display: inline-block;
}

.ecp_filtri_select_dropdown {
    border: none;
    border-bottom: 1px solid #ccc;
    margin-right: 20px;
    box-shadow: none !important;
    border-radius: 20px;
    filter: drop-shadow(2px 2px 2px #ccc);
    height: 36px;
    padding: 0px 20px;
    -webkit-appearance: none; /* Nasconde il caret predefinito in WebKit */
    -moz-appearance: none; /* Nasconde il caret predefinito in Firefox */
    appearance: none; /* Nasconde il caret predefinito in altri browser */
    width: 118px;
}

@media only screen and (max-width: 768px) {
    .ecp_filtri_select_dropdown{
        width: 100% !important;
    }
    .ecp_filtri_select .select-container{
        width: 100%;
    }
    .ecp_filtri_select h4{
        padding-top: 10px;
    }
}

.custom-caret {
    position: absolute;
    right: 22px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    font-size: 30px;
    color: #ccc;
}

.widget_carrello_con_dettaglio .btn.btn-xs.btn-default.pull-right{
    background: var(--color2);
    color: white;
    padding: 5px 10px;
    border-radius: 20px;
    cursor: pointer;
    font-size: 16px;
    margin-bottom: 20px;
}

.alert.alert-info{
    background: #75323b28;
    color: var(--text-color);
    padding: 10px 20px;
    border-radius: 20px;
    margin-bottom: 20px;
    border: none;
}

.variante1{
    font-size: 24px;
    color: var(--color3);
    font-weight: 400;
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.variante1 select{
    padding: 6px 20px;
    border-radius: 20px;
    border: none;
    filter: drop-shadow(2px 4px 6px rgb(0 0 0 / 20%));
    margin-bottom: 14px;
}

.vis_varianti {
    padding: 0px;
}

.vis_varianti li{
    background: transparent;
    border: none;
}

.vis_varianti .aggiungicarrello{
    background: var(--color3);
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
    font-size: 20px;
    width: 100%;
    transition: 0.3s;
    border: none;
}


@media only screen and (max-width: 768px) {
    .carrello_tabella .table {
        width: 100%;
        display: flex;
        flex-direction: column;
      }
      
      .carrello_tabella .table tr {
        display: flex;
        flex-wrap: wrap;
        border-bottom: 1px solid #ddd;
      }
      
      .carrello_tabella .table th,
      .carrello_tabella .table td {
        width: auto; /* Imposta la larghezza in base al contenuto */
        flex-grow: 1; /* Permette alle celle di occupare lo spazio disponibile */
        box-sizing: border-box;
      }
      
      .carrello_tabella .table th:first-child,
      .carrello_tabella .table td:first-child {
        flex-basis: 40%; /* La prima colonna occupa il 40% della larghezza */
      }
      
      .carrello_tabella .table th:nth-child(2),
      .carrello_tabella .table td:nth-child(2) {
        flex-basis: 20%; /* La seconda colonna occupa il 20% della larghezza */
      }
      
      .carrello_tabella .table th:nth-child(3),
      .carrello_tabella .table td:nth-child(3) {
        flex-basis: 10%; /* La terza colonna occupa il 10% della larghezza */
      }
      
      .carrello_tabella .table th:last-child,
      .carrello_tabella .table td:last-child {
        flex-basis: 30%; /* L'ultima colonna occupa il 30% della larghezza */
      }
      
      .carrello_tabella .table th {
        font-weight: bold;
      }
}

.descrizione_tags p{
    font-size: 16px;
    color: var(--text-color);
}

.descrizione_tags h3 {
    font-size: 30px;
    color: var(--color3);
    font-weight: 700;
}

.prodotti_in_evidenza div.row[id^="prodotti_lista_"]{
    display: flex;
    align-items: center;
}

.prodotti_in_evidenza div.row[id^="prodotti_lista_"] .thumbnail {
    padding: 0;
    border-radius: 10px;
    box-shadow: 2px 2px 5px 0px #ccc;
    overflow: hidden;
    margin: 0 15px;
}

#cerca_field{
    scroll-margin-top: 80px;
}

.icone_contatti{
    color: var(--color3);
}

.form_contatti_pagina {
    padding: 20px 30px;
    border-radius: 20px;
    box-shadow: 2px 2px 5px 0px #ccc;
    overflow: hidden;
    background: var(--light_gray);
}

.form_contatti_pagina h4{
    font-size: 30px;
    color: var(--color3);
    font-weight: 700;
    padding-bottom: 15px;
}

.form_contatti_pagina input:not(#trattamentodati){
    border: none;
    border-bottom: 1px solid #ccc;
    margin-right: 20px;
    box-shadow: none !important;
    --webkit-boxshadow: none !important;
    border-radius: 0px;
    border-radius: 20px;
    filter: drop-shadow(2px 2px 2px #ccc);
    height: 52px;
}

.form_contatti_pagina textarea{
    border: none;
    border-bottom: 1px solid #ccc;
    margin-right: 20px;
    box-shadow: none !important;
    --webkit-boxshadow: none !important;
    border-radius: 0px;
    border-radius: 20px;
    filter: drop-shadow(2px 2px 2px #ccc);
    height: 100px;
}

.form_contatti_pagina .form-group .panel.panel-default{
    border: none !important;
    background: transparent;
    box-shadow: none !important;
    --webkit-boxshadow: none !important;
}

.form_contatti_pagina .invia_form_contatti{
    background: var(--color1);
    color: white;
    padding: 10px 50px;
    border-radius: 20px;
    cursor: pointer;
    font-size: 20px;;
}

.link_privacy{
    color: var(--color3);
}

.indice_container {
    position: fixed;
    width: 15%;
}

.indice_container .list-group-item h4{
    font-size: 14px;
}

.indice_container .list-group-item{
    padding: 0px 5px; 
}

.che .well.well-sm.text-center{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.che .well.well-sm.text-center a{
    max-width: 200px;
    width: 200px;
    margin: auto;
    font-size: 18px;
    padding: 5px 20px;
    border-radius: 20px;
    border: none;
    margin-top: 5px;
    margin-bottom: 5px;
}

.che .well.well-sm.text-center a.btn.btn-primary.btn-xs{
    background: var(--color1);
    color: white;
}
.che .well.well-sm.text-center a.btn.btn-default.btn-xs{
    background: var(--color2);
    color: white;
}

.preordine{
    padding-top: 0px;
    padding-bottom: 15px;
    display: block;
    float: right;
    text-decoration: none !important;
}

.preordine a{
    background: var(--color3);
    color: white;
    border-radius: 20px;
    padding: 10px 20px;
    font-size: 20px;
    text-decoration: none !important;
    display: flex;
    position: relative;
}
.preordine a:after {
    content: '\f129';
    color: white;
    font-family: 'FontAwesome';
    position: relative;
    top: 0;
    left: 8px;
    width: 100%;
    height: 100%;
    font-size: 14px;
}

#widget_schedaprodotto_wishlist>div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: var(--light_gray);
    border-radius: 20px;
}

#widget_schedaprodotto_wishlist a{
    background: var(--color1);
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
    font-size: 16px;
    transition: 0.3s;
}

#schedaprodotto_tasto_aggiungi_wishlist{
    background: var(--color2);
    color: white;
    padding: 5px 10px;
    border-radius: 20px;
    cursor: pointer;
    font-size: 14px;
    width: 40%;
    transition: 0.3s;
    border: none;
}

.preordine_prodotti .thumbnail{

}

.img_button_hero img{
    position: relative;
    top: 0;
    left: 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 1;
    border-radius: 0px !important;
    object-fit: contain !important;
    margin-left: -10px !important;
}